### Signal

# Gtk RecentManager::changed

since: 4.0

#### Declaration

    void
    changed (
      GtkRecentManager* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the current recently used resources manager changes its contents.

This can happen either by calling `gtk_recent_manager_add_item()` or by another application.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0